Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Default_Factory.cpp File Reference

`#include "Default_Factory.h"`
`#include "Default_Factory.inl"`
`#include "orbsvcs/ESF/ESF_Proxy_List.h"`
`#include "orbsvcs/ESF/ESF_Copy_On_Write.h"`
`#include "EventChannelFactory.h"`
`#include "EventChannel.h"`
`#include "Admin.h"`
`#include "Proxy.h"`
`#include "SupplierAdmin.h"`
`#include "ConsumerAdmin.h"`
`#include "Structured/StructuredProxyPushConsumer.h"`
`#include "Structured/StructuredProxyPushSupplier.h"`
`#include "Any/ProxyPushConsumer.h"`
`#include "Any/ProxyPushSupplier.h"`
`#include "Any/CosEC_ProxyPushConsumer.h"`
`#include "Any/CosEC_ProxyPushSupplier.h"`
`#include "Sequence/SequenceProxyPushConsumer.h"`
`#include "Sequence/SequenceProxyPushSupplier.h"`
`#include "Supplier.h"`

Include dependency graph for Default_Factory.cpp:

## Compounds
class | COW_Collection_Default_Factory
## Functions
const char * | get_rcsid_Notify_TAO_Notify_Default_Factory (const char *)
## Variables
const char * | rcsid_Notify_TAO_Notify_Default_Factory = get_rcsid_Notify_TAO_Notify_Default_Factory ( rcsid_Notify_TAO_Notify_Default_Factory )

## Function Documentation

const char* get_rcsid_Notify_TAO_Notify_Default_Factory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_TAO_Notify_Default_Factory = get_rcsid_Notify_TAO_Notify_Default_Factory ( rcsid_Notify_TAO_Notify_Default_Factory )`[static]`